import request from '@/utils/request'

// 分包预算表列表
export function subpackagebudgetLists(params: any) {
    return request.get({ url: '/project.project_subpackage_budget/lists', params })
}

// 添加分包预算
export function subpackagebudgetAdd(params: any) {
    return request.post({ url: '/project.project_subpackage_budget/add', params })
}

// 编辑分包预算
export function subpackagebudgetEdit(params: any) {
    return request.post({ url: '/project.project_subpackage_budget/edit', params })
}

// 删除分包预算
export function subpackagebudgetDelete(params: any) {
    return request.post({ url: '/project.project_subpackage_budget/delete', params })
}

// 分包预算详情
export function subpackagebudgetDetail(params: any) {
    return request.get({ url: '/project.project_subpackage_budget/detail', params })
}
